[main]
db_url = jdbc\:postgresql\://10.101.1.6\:5432/transit
db_user = translate
db_password = translate

[path0]
path = O\:\\projects\\Workspace_PHP\\transit.istt.kz
check = trt(
extensions = (.*\\.php$)||(.*\\.xml$)||(.*\\.js$)
pattern = [0-9|a-z|A-Z|_]+
type = 5

[path1]
path = O:\\projects\\Workspace_PHP\\jwt.local
check = trt(
extensions = (.*\\.php$)||(.*\\.xml$)||(.*\\.js$)
pattern = [0-9|a-z|A-Z|_]+
type = 7

